@charset "utf-8";

.LNBIn div{ width: 33.333%;}

body{ overflow-y: hidden;}

/* mainBn */
.mainBnIn .mainBnImgWrap{ justify-content: flex-end;}
.mainBnImgWrap img{ width: 60%;}

/* boardLst */
#boardLst{ width:calc(100% - 160px); min-height: 230px; margin: 0 auto 80px;}
#boardLst iframe{ width: 100%;  -ms-overflow-style: none ; scrollbar-width: none;  overflow-y: hidden; }
#boardLst iframe::-webkit-scrollbar{ display: none;}

/* 반응형 */
@media all and (max-width:1440px){
    #boardLst{ width: calc(100% - 80px); margin: 0 auto 80px;}
    #boardLst iframe{ height: 1070px; }
    .mainBnImgWrap img{ width: 70%;}
}

@media all and (max-width:1024px){
    #boardLst{ width: calc(100% - 60px);}
    .mainBnTit h2{ font-size: 60px;}
}

@media all and (max-width: 768px){
    .mainBnImgWrap img{ width: 90%;}
    .mainBnTit h2{ font-size: 48px;}
}

@media all and (max-width:520px){
    #LNB{ height: 80px;}
    #LNB .LNBIn{ height: 80px;}
    #boardLst{ width: calc(100% - 20px);}
    .mainBnImgWrap img{ width: 82%;}
    #mainBn .mainBnIn{ padding-top: 110px;}
    #boardLst{ width: calc(100% - 30px); margin: 0 auto 60px;}
    #boardLst iframe{ height: 1260px; }
}
@media all and (max-width:375px){
    #boardLst iframe{ height: 1420px; }
}